<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="FK_SIP_IMPLANTACAO_FUNC" directorySegmentName="seg_0" id="0B4A6602-BDFE-3D6A-52F3-90DBD87657BC">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-03-09 11:15:14 UTC</createdTime>
<generatorID>346996DA-A45F-3465-9F20-D9579BACB32E</generatorID>
<ownerDesignName>Proj_SIP</ownerDesignName>
<engineerTo>
<item key="97C19309-0376-C90E-9EA5-1019A8B48C05" value="true"/>
</engineerTo>
<sourcePk>E8ACDA61-9787-A897-5F93-11C3BEB2541A</sourcePk>
<identifying>false</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>9BFD3F65-BCC2-6D47-62D9-8094B7BB74B9</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>88C44527-0200-5D41-FF70-2E29A3EF4CCF</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>